/*
Theme Name: Conall Child
Theme URI: http://conall.edge-themes.com
Description: A child theme of Conall Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.0.0
Template: conall
*/
@import url("../conall/style.css");
.edgtf-team-holder.main-info-below-image:hover .edgtf-team-social-holder {
    opacity: 0!important;
}
.mgmt-1 {
    margin-left: 20%;
}
.mgmt-1, .mgmt-2, .mgmt-3, .mgmt-4, .mgmt-5, .mgmt-6, .mgmt-7, .mgmt-8 {
    width: 20%;
}

.edgtf-item-text-holder a {
    text-transform: capitalize!important;
    font-weight: normal!important;
}

.oro-enquiry-href {
    display: inline-block;
    vertical-align: middle;
    width: auto;
    padding: 12px 34px;
    font-family: inherit;
    font-size: 11px;
    line-height: 17px;
    font-weight: 700;
    letter-spacing: 2px;
    color: #fff;
    background-color: #333;
    border: 0;
    border-radius: 0;
    outline: 0;
    cursor: pointer;
}
.oro-enquiry-href:hover {
    background-color: #c41a36;
}
/**
 * Contact
 */
.contact-col-left {
    width:48%;
    float:left;
    padding-right:2%;
}
.contact-col-right {
    width:50%;
    float:right;
}
.contact-divider {
    margin-bottom:30px;
    border-color: rgb(255, 255, 255);
    opacity: 0.5;
}
.contact-submit-row {
    position: relative;
    width: 100%;
    float: left;
}
p.contact-text {
    margin-bottom: 20px;
    color: #c41a36!important;
}
/**
 * Enquiry
 */
.enquiry-form-block {
    margin-top: 30px;
}
.enquiry-submit {
    margin-top: 20px!important;
}
/**
 * Page Title
 */
.page-title-header {
    padding-top: 5px;
    padding-bottom: 30px;
    background-color: #f7f7f7;
}
.page-title-text {
    font-size: 20px;
    color: #c41a36;
    text-align: left;
}

.edgtf-pie-title {
    color:#c41a36!important;
    font-weight: normal!important;
}
a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, p a {
    color:#dd3333;  
}
.edgtf-next-nav:hover {
    color:#fff!important;
}
ul#menu-main-navigation {
    color:#ffffff!important;
}
.woocommerce-tabs {
    display:none;
}
a:hover span {
  color: #dd3333;
}
.edgtf-two-columns-75-25 {
    margin-top:50px;
}
/**
 * Product filter
 */
.edgtf-product-list-product-title {
    color:#fff!important;
}
.widget_product_categories ul li {
    padding: 12px 0;
    margin: 0;
    border-bottom: 1px solid #d4d4d4;
}
.widget_product_categories ul li a {
    position: relative;
    display: block;
    color: #8d8d8d;
    text-decoration: none;
}
.widget_product_categories ul {
    list-style:none;
}
.prdctfltr_close_sidebar {
    padding-top:120px!important;
}
.prdctfltr_woocommerce.pf_select {
    z-index:10!important;
}
.prdctfltr_filter_title {
    padding-top:80px!important;
}
div.product-type-simple {
    padding-top:80px!important;
}
#mCSB_2, #mCSB_3, #mCSB_4, #mCSB_4, #mCSB_6, #mCSB_7, #mCSB_8, #mCSB_9  {
    height:170px!important;
}
div.prdctfltr_wc {
    width: 20%!important;
    float: left!important;
    margin-top:100px;
}
div.prdctfltr_filter {
    width:95%!important;
}
ul.products {
    width: 80%!important;
    float: left!important;
    margin-top: 100px!important;
}
.prdctfltr_wc .prdctfltr_filter_title {
    display:none!important;
}
p.woocommerce-info {
    margin-top:100px;
}
.ajax_add_to_cart {
    display:none!important;
}
.edgtf-product-info-holder {
    background:#000;
    opacity:0.5;
}
.edgtf-page-header > div:not(.edgtf-sticky-header):not(.fixed) .edgtf-main-menu > ul > li > a {
    color:#000000!important;
}
.jck-wt-icon {
    color:#fff!important;
    opacity:1!important;
}
div.upsells > ul.products {
    margin-top:30px !important;
    width:134%!important;
}
.alignleft {
    margin-right: 10px;
}
button.addquotelistbutton_prodpage {
    display: inline-block;
    vertical-align: middle;
    width: auto;
    height: 41px;
    padding: 12px 34px;
    font-family: inherit;
    font-size: 11px;
    line-height: 17px;
    font-weight: 700;
    letter-spacing: 2px;
    color: #fff;
    background-color: #333;
    border: 0;
    border-radius: 0;
    outline: 0;
    cursor: pointer;
}
button.addquotelistbutton_prodpage:hover {
    background-color: #dd3333;
}
ul.wc-tabs{
    display:none!important;
}
div.wc-tabs-wrapper {
    margin:0px!important;
}
#edgtf-back-to-top > span {
    background-color: #c41a36 !important;
    border: #c41a36 !important;
}
span.page-numbers, span.current {
    color: #c41a36 !important;
}
.wpcf7 input[type="text"] {
    width:100%!important;
}
textarea.wpcf7-textarea {
    height:308px!important;
    width:100%!important;
}
div.wpcf7-validation-errors {
    display:none!important;
}
#mail-drop-down {
    margin-top:28px!important;
}
.wpcf7-submit:hover {
    background-color:#c41a36 !important;
}
input:focus {
    border-color:#c41a36 !important
}
p {
    color:#000!important;
}
.edgtf-single-product-title, .edgtf-product-list-product-title {
    text-transform:uppercase;
}
.edgtf-social-icon-widget fa fa-facebook {
color:#dd3333;
letter-spacing:10px;
}
.edgtf-pie-chart-text h4 {
    font-size:20px!important;
}
.edgtf-single-product-title {
    font-size:30px;
    color:#c41a36!important;
}
.jck-wt-thumbnails__slide {
    border-right:3px solid #fff;
}
.jck-wt-all-images-wrap {
    width:70%!important;
}
.edgtf-single-product-summary {
    width:29%!important;
    margin-top: 90px!important;
}
table.shop_attributes th {
    font-weight:bold!important;
    color:#c41a36 !important;
}
#tab-additional_information p {
    color:#D2D2D2;
}
.edgtf-item-image-holder {
    border: 1px solid #eee;
}
.edgtf-product-info-holder {
    padding: 6px 22px!important;
}
.woocommerce-pagination {
    margin-top:0px!important;
}
.jck-wt-thumbnails-wrap {
    margin-top:3px!important;
}
.disclaimer-text {
    color:rgb(204, 204, 204) !important;
    font-style: italic;
    font-size: 11px;
    line-height: 18px;
}
.shop_table tbody td {
    vertical-align: middle;
}
#inquiry-message {
    height: 180px!important;
}
.attachment-shop_thumbnail {
    vertical-align: middle;
}
.edgtf-ptf-category-holder {
    display: none!important;
}
.edgtf-item-text-holder {
    text-align: center;
}
.product-thumbnail {
    text-align: left;
}
td.product-thumbnail {
    width: 200px;
}
td.product-remove a {
    font-size: 24px;
}
td.product-remove {
    width: 30px;
}
td.product-name {
    text-align: left;
}
.edgtf-team-name {
    font-style: normal;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0px;
}
.edgtf-team-position {
    font-weight: bold;
}
.edgtf-team-holder.main-info-below-image .edgtf-team-info {
    margin-top: 0px!important;
}
.edgtf-team-holder.main-info-below-image .edgtf-team-info .edgtf-team-position {
    margin-top: 0px!important;
    margin-bottom: 10px!important;
}
.edgtf-team-image img {
    border-radius: 50%!important;
    max-width: 80%!important;
    border: 10px solid #eee!important;
}
h1 {
    font-weight: normal!important;
}
.slider-h1 {
    font-size: 13px;
    margin: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    background: #f7f7f7 !important;
    color: #000;
    text-transform: uppercase;
    margin-top: 3px;
    font-weight: bold!important;
}
.upsells.products {
    margin-top: 20px!important;
}
.upsells.products h2 {
    margin-top: 30px!important;
    margin-bottom: 0px!important;
}
.jck-wt-icon-right-open-mini, .jck-wt-icon-left-open-mini {
    font-size: 50px!important;
}
.jck-wt-thumbnails__control {
    right: 30px;
}
.edgtf-product-list-product-title {
    font-size: 11px!important;

}
.edgtf-product-info-holder {
    padding-left: 5px !important;
}
.management-team-message p {
    line-height: 25px;
    margin-bottom: 20px;
}
.vision-quote {
    font-size: 18px;
    color:#c41a36!important;
}
.vision-quote .alignleft {
    margin-right: 10px;
}
.ml-sl {
    margin-left: 4%!important;
}
.mb-sl {
    margin-bottom: 5px!important;
}
.border-right {
    border-right: 1px solid #eee;
}
.edgtf-single-product-title {
    font-size: 22px!important;
    margin-bottom: -30px!important;
    background: #f7f7f7!important;
    padding: 10px;
    color: #c41a36!important;
}
.edgtf-single-product-summary {
    padding-left: 10px!important;
}
.home-thumbs-title {
    color: #c41a36!important;
    text-align: center;
    background: #f7f7f7;
    margin: 24px 0px 0px 0px;
    padding: 10px;
}
.home-thumbs-text {
    font-size: 13px;
    margin-top: -15px!important;
    margin-bottom: 15px!important;
    font-style: italic;
}
/*Clientelt*/
.edgtf-item-text-holder a {
    font-size: 12px!important;
}
.edgtf-portfolio-list-holder-outer.edgtf-ptf-five-columns.edgtf-with-space article {
    width: 16.8%!important;
}
/*Quote Text*/
.quote-end-icon {
    margin-right: 630px;
    margin-top: 8px;
    margin-left: 0px;
}

/*Footer*/
.footer-copyright-text {
    color:#8d8d8d!important;
    font-size:13px;
	text-transform: uppercase;
}

.why-mci-block {
    margin-top: 30px;
}

div.edgtf-item-image-holder p {
    margin: 0px!important;
}
div.etf-portfolio-filter-holder-inner ul li.active span {
    color:#c41a36 !important;
}
div.edgtf-item-text-holder {
    margin-top: -10px!important;
}
span.wpcf7-not-valid-tip {
    margin-top: -20px;
    margin-bottom: 10px;
}

div.vc_custom_1467345853973 .edgtf-section-inner .edgtf-section-inner-margin .vc_col-sm-2 {
    width: 14.28%!important;
}
div.vc_custom_1467345853973 .edgtf-section-inner .edgtf-section-inner-margin .vc_col-sm-2 .vc_column-inner {
    padding-left: 5px!important;
    padding-right: 5px!important;
}
div.vc_custom_1467345853973 {
    padding-top: 30px;
    padding-bottom: 20px;
}
.footer-copyright-text-mobile {
    display: none;
}
@media only screen and (max-width: 600px) {
    .edgtf-portfolio-filter-holder .edgtf-portfolio-filter-holder-inner ul li {
        width: 90%!important;
    }
    .edgtf-back-to-top {
        display: none!important;
    }
}

@media only screen and (max-width: 480px) {
    .edgtf-grid,
    .edgtf-container-inner,
    .edgtf-grid-section .edgtf-section-inner {
        width: 90%!important;
    }
    .edgtf-back-to-top {
        display: none!important;
    }
}

@media only screen and (max-width: 767px) {
    .mgmt-1, .mgmt-2, .mgmt-3, .mgmt-4, .mgmt-5, .mgmt-6, .mgmt-7, .mgmt-8 {
        width: 100%;
    }

    .edgtf-team-image img {
        max-width: 93%!important;
    }

    .mgmt-1 {
        margin-left: 0%;
    }

    div.vc_custom_1467345853973 .edgtf-section-inner .edgtf-section-inner-margin .vc_col-sm-2 {
        width: 100%!important;
    }

    .etf-portfolio-filter-holder-inner ul li {
        width: 100%!important;
        border-left: none!important;
        padding: 5px!important;
    }
    .management-team-message p {
        margin-bottom: 0px;
    }
    .edgtf-team-holder.main-info-below-image .edgtf-team-info .edgtf-team-position {
        margin: 0px 0 0;
    }
	.home-img-responsive{
		width:100%;
	}
    /**
     * Space between title and text
     */
    .vc_custom_1467339926296 .edgtf-section-inner, .vc_custom_1467346904426 .edgtf-section-inner, .vc_custom_1466770223366 .edgtf-section-inner {
        margin-top: -20px!important;
        margin-bottom: -30px!important;
    }
    /**
     * Enquiry
     */
    table.shop_table {
        margin-top: 20px;
    }
    table.shop_table thead tr, table.shop_table tbody tr{
        border:none!important;
    }
    table.shop_table tbody tr {
        border-top: 1px solid #eee!important;
        border-bottom: 1px solid #eee!important;
    }
    td.product-remove {
        width: 10px;
    }
    td.product-thumbnail {
        width: 100px!important;
    }
    .enquiry-form-block {
        margin-top: 0px!important;
    }
    .contact-col-left-enquiry {
        margin-bottom: 20px!important;
    }
    /**
     * Contact
     */
    .contact-col-left, .contact-col-right {
        width: 100%!important;
    }
    .contact-col-right {
        float: left;
        margin-top: -20px!important;
    }
    .wpcf7-form-control.wpcf7-text {
        margin: 0px!important;
    }
    .contact-submit-row {
        padding-left: 5%!important;
        padding-bottom: 20px;
        border-bottom: 1px solid #eee;
    }
    .contact-text-block h3 {
        padding-left: 15px;
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .contact-text-block p {
        padding-top: 0px!important;
        padding-bottom: 0px!important;
        margin: 0px!important;
    }
    .contact-text-block {
        margin-left: -15px;
        margin-right: -15px;
        padding-bottom: 20px !important;
        border-bottom: 1px solid #eee;
        padding-top: 20px;
    }
    textarea.wpcf7-textarea {
        height: 108px!important;
    }
    .edgtf-portfolio-filter-holder .edgtf-portfolio-filter-holder-inner ul li:not(:first-child) {
        border-left: none!important;
    }
    /**
     * Quote in about is
     */
    .vision-quote {
        margin-bottom: 20px!important;
    }
    /**
     * Management team images
     */
    .edgtf-team-holder .edgtf-team-image {
        padding-left: 20px;
        padding-right: 20px;
    }
    /**
     * Why MCI
     */
    .why-mci-block {
        margin-top: 10px;
    }
    .why-mci-blocks {
        padding-top: 30px;
        padding-bottom: 30px;
        border-bottom: 1px solid #eee;
    }
    .why-mci-blocks-last {
        border-bottom: none;
        padding-bottom: 0px;
    }
    /**
     * Page Title
     */
    .page-title-header {
        padding-top: 30px!important;
    }
    /**
     * Footer text
     */
    
    .footer-copyright-text {
        display: none
    }
	.footer-copyright-text-mobile {
        font-size: 13px;
        text-align: center;
        border-top: 1px solid rgb(92, 92, 92);
        padding-top: 8px;
        display: block;
	    color: #8d8d8d!important;
    }
    /**
     * Home page slider text in single line
     */
    .edgtf-slider-elements-holder-frame {
        width: 90%!important;
    }
    /**
     * Home page product/application images
     */
    .wp-image-3238, .wp-image-3275, .wp-image-3240 {
        width: 100%!important;
    }
    .wpb_wrapper p {
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 0px;
        padding-bottom: 10px;
    }
    .home-blocks .wpb_wrapper p {
        padding: 0px;
    }
    /**
     * Logo size
     */
    .edgtf-mobile-logo-wrapper a {
        height: 70px!important;
    }
    /**
     * Home page product thumbnails
     */
    .home-thumbs-title {
        margin-left: 0px;
        margin-right: 0px;
    }
    footer .edgtf-column:not(:first-child) {
        margin-top: 0px!important;
    }
    .wpb_wrapper h1 {
        margin: 0px!important;
    }
    .border-right {
        border: none;
    }
    .footer-copyright-text {
        margin-top: 15px;
    }
    .footer-links {
        color:#8d8d8d!important;
        text-align: left;
        font-size: 11px!important;
        text-align: left;
    }
	footer .widget a{
        display: block;
        margin-left: 0px!important;
    }
	.footer-icon-face{
    	position: absolute!important;
    	margin-top: 6px;
    }
    .footer-icon-insta{
    	padding-left: 25px;
    	margin-top: 6px;
    }
    footer .edgtf-footer-bottom-holder .widget {
    	font-size: 12px;
    	margin-top: 15px;
	}
    .footer-link-sitemap {
        margin-left: 0px!important;
    }
    #edgtf-back-to-top {
        bottom: 100px!important;
    }
    .edgtf-footer-bottom-holder {
        padding: 0 5px!important;
    }
    .quote-start-icon {
        margin-bottom: 0px !important;
    }
    .quote-end-icon {
        margin-right: 25px;
    }
    .edgtf-team-info {
        margin-bottom: 25px!important;
    }
    .edgtf-portfolio-list-holder-outer.edgtf-ptf-five-columns.edgtf-with-space article {
        width: 45.8%!important;
    }
    .edgtf-back-to-top {
        display: none;
    }

    #mCSB_2, #mCSB_3, #mCSB_4, #mCSB_4, #mCSB_6, #mCSB_7, #mCSB_8, #mCSB_9  {
        height:100%!important;
    }
    div.prdctfltr_wc {
        width: 100%!important;
        float: left!important;
        margin-top:0px;
        margin-bottom: 0px;
    }
    div.prdctfltr_filter {
        /*width:95%!important;*/
    }
    ul.products {
        width: 100%!important;
        float: none!important;
        margin-top: 0px!important;
    }
    .woocommerce-pagination .page-numbers li {
        margin: 0px!important;
    }
    .woocommerce-pagination {
        padding-bottom: 10px;
    }
    .jck-wt-all-images-wrap {
        width: 100%!important;
    }
    .edgtf-single-product-summary {
        width: 100%!important;
        padding-left: 0px !important;
        margin-top: 0px!important;
    }
    div.upsells > ul.products {
        width: 100%!important;
    }
    .slider-h1 {
        padding-left: 70px!important;
        font-size: 13px!important;
        color: #c41a36 !important;
        background: #f7f7f7 !important;
    }
    div.product-type-simple {
        padding-top: 20px!important;
    }
    .vc_empty_space {
        height: 0px!important;
    }
	.certificate-image-block{
		border-bottom: 1px solid #eee;
	}
}

@media only screen and (max-width: 767px) and (orientation: landscape) {
    .wp-image-3238, .wp-image-3275, .wp-image-3240   {
        width: 100%!important;
    }
    .quote-end-icon {
        margin-right: 228px;
    }
    .edgtf-back-to-top {
        display: none;
    }
    .slider-h1 {
        padding-left: 105px!important;
        font-size: 13px!important;
        color: #c41a36 !important;
        background: #f7f7f7 !important;
    }
    div.product-type-simple {
        padding-top: 20px!important;
    }
}
#enquiry-message {
    height: 180px!important;
}
div.wpcf7-mail-sent-ok {
    float: right!important;
    border: none!important;
    padding: 0px!important;
    color: #398f14!important;

}
/* Clientele */
.etf-portfolio-filter-holder .etf-portfolio-filter-holder-inner {
    position: relative;
    display: table-cell;
    height: 100%;
    width: 100%;
    vertical-align: middle;
    text-align: center;
}

.etf-portfolio-filter-holder {
    position: relative;
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
    margin: 0 0 22px;
}
.etf-portfolio-filter-holder .etf-portfolio-filter-holder-inner ul {
    display: inline-block;
    list-style: none;
    vertical-align: middle;
}
.etf-portfolio-filter-holder .etf-portfolio-filter-holder-inner {
    text-align: center;
}
.etf-portfolio-filter-holder .etf-portfolio-filter-holder-inner ul li {
    cursor: pointer;
    display: block;
    margin: 0;
    float: left;
    text-align: center;
    font-size: 11px;
    line-height: 1.454545454545455em;
}
.eft-portfolio-filter-holder .eft-portfolio-filter-holder-inner ul li.active span, .eft-portfolio-filter-holder .eft-portfolio-filter-holder-inner ul li.current span {
    color: #848484;
}

.etf-portfolio-filter-holder-inner ul li span {
    position: relative;
    display: inline-block;
    overflow: hidden;
    vertical-align: middle;
    padding: 0 14px;
    color: #8d8d8d;
    letter-spacing: .6px;
    font-weight: 700;
    text-transform: uppercase;
    white-space: nowrap;
    -webkit-transition: color .15s ease-out;
    -moz-transition: color .15s ease-out;
    transition: color .15s ease-out;
}

.etf-portfolio-filter-holder-inner ul li:not(:first-child) {
    border-left: 1px solid #8d8d8d;
}